
### Checking Level One – Translation Team Check

Level One checking will be done primarily by the translation team, with some help from others in the language community. The translator or translation team should check their translation before they translate very many stories or chapters of the Bible, so that they can correct mistakes as early as possible in the translation process. Many of the steps in this process will need to be done several times before the translation is finished.

For the purposes of the unfoldingWord project, translations of Bible texts and biblical content are able to be published after they reach Checking Level One. This enables the broadest reach of the content as an active project, with an open invitation to others in the language community (implied or direct) to help improve the translation.

### Steps for checking under Level One:

These are the steps that the translation team must follow in order to achieve Checking Level One:

1. **Contact.**  Make contact with at least one element of the unfoldingWord network, notifying unfoldingWord that you intend to begin translation. To get information about how to do that, see [Finding Answers](../../intro/finding-answers/01.md)
1. **Review.**  Review the [Translation Guidelines](../../intro/translation-guidelines/01.md).
1. **Agree.**  Agree that the Statement of Faith is an accurate reflection of your own beliefs and that you intend to translate the content in harmony with it and also in accordance with the Translation Guidelines by signing the form. (see http://ufw.io/forms/)
1. **Draft.**  Make a draft translation of some portions of the text. For instructions on how to make a draft translation, see [First Draft](../../translate/first-draft/01.md)
1. **Self Check**. For instructions on how to do a Self Check of your draft translation, see [Self Check](../self-check/01.md).
1. **Peer Check**. For instructions on how to do a Peer Check of your draft translation, see [Peer Check](../peer-check/01.md).
1. **translationWord Check**. For instructions on how to do an translationWord Check of your draft translation, see [translationWord Check](../important-term-check/01.md).
1. **Accuracy Check**. For instructions on how to do an Accuracy Check of your draft translation, see [Accuracy Check](../accuracy-check/01.md).
1. **Affirmation**. Affirm that you, as a translation team or individual, have made full use of the translationNotes, the definitions of translationWords, and the other exegetical and translation checking resources in the translation process, and that you have followed the steps for checking under Level One.

(For instructions on how to affirm completion of Level One, see [Level 1 Affirmation](../level1-affirm/01.md).)